<h1>Bonjour! </h1>

<p>
 Pour finaliser la création de votre compte, veuillez suivre les instructions ci-dessous.<br/>
Merci de confirmer votre adresse e-mail en cliquant sur ce lien:
    <a href="{{ signedUrl|raw }}">Valider mon compte</a>. <br/>
    Le lien reste valable pendant {{ expiresAtMessageKey|trans(expiresAtMessageData, 'VerifyEmailBundle') }}.
</p>

<b>
    SnowTrick
</b>
